
    <html>
        <head>
        <title>in_the_hall_of_the_mountain_king</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./in_the_hall_of_the_mountain_king.ogg" type="audio/ogg">
          <source src="./in_the_hall_of_the_mountain_king.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./in_the_hall_of_the_mountain_king.pdf">pdf version</a></li>
            <li><a href="./in_the_hall_of_the_mountain_king.tg">tux guitar version</a></li>
            <li><a href="./in_the_hall_of_the_mountain_king.ly">lilypond version</a></li>
            <li><a href="./in_the_hall_of_the_mountain_king.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./in_the_hall_of_the_mountain_king.png">

        </div>
        </body>
    </html>
